# 現在のカートからカートのアイテムを更新

既存のカートアイテムを更新するか、カート内のアイテムを作成します。

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 2.0.0
Security: AuthForCart

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `item_sku` (string, required)
    アイテムSKU。
    Example: "booster_mega_1"

## Request fields (application/json):

  - `quantity` (number)
    アイテム数量。

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project Id = 44056 and Sku = booster_mega_12222 not found"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."


## Response 204 fields
